.card {
    padding: 5%;
    display: flex;
    width: 85%;
}

.list {
    display: grid;
    grid-template-columns: 33% 33% 33%;
   margin-left: 2%;
   
}
.noResult{
    display: flex;
    width: 100%;
    height: 400px;
    justify-content: center;
   align-items: center
}


.img{
  height: 400px;
  width:100%;
   
   
}
.headindDetails{
    text-align: center;
    font-size: 30px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: rgb(5, 209, 199)
}
.details{
    display: flex;
}
.sec{
    width: 70%;
}
.rating{
    display: flex;
}
.footer{
    margin-top:50px;
}
.detailsSection{
    margin-left: 50px;
}